@charset "UTF-8";
/* CSS Document */

html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	min-height: 100%;
	height: 100%;
	min-height: 100%;
	margin: 0px;
	color: #FFF;
	background-color: #0084c6;
	font-family: mysans, Helvetica, sans-serif;
	position: relative;
	min-width: 940px;
	font-size: 17px;
	line-height: 22px;
	padding: 0;
}

* {
  margin: 0;
  padding: 0;
}

#wrapper {
	height:100%;
	min-height:100%;
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	width: 100%;
	min-width: 940px;
}
@font-face {
	font-family: mysans;
	src: url(../fonts/mysans-light.otf);
} 
@font-face { 
	font-family: mysans;
	font-weight: bold;
	src: url(../fonts/mysans-bold.otf);
}
#logo {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 140px;
	width: 140px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#menu {
	width: 800px;
	height: 60px;
	font-family: mysans, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	float: right;
}

#menu ul
{
	margin:0;
	padding:0;
	list-style: none;
}

#menu li
{
	float:left;
}

#menu a {
	display:block;
	padding:30px 25px 10px 25px;
	color:#FFF;
	text-decoration:none;
}

#menu a:hover {
    color:#fff;
	background-image: url(../images/menuover.png);
	background-position: center top;
	background-repeat: no-repeat;
}

#menu a:active {
	color:#fff;
}

.active {
    color:#fff;
	background-image: url(../images/menuover.png);
	background-position: center top;
	background-repeat: no-repeat;
}

#content {
	margin: 200px auto 100px auto;
	max-width: 860px;
	padding: 0 150px;
}
#contentabout {
	margin: 200px auto 100px auto;
	max-width: 900px;
	padding: 0 150px 0 190px;
}
.titlehead {
	font-size: 48px;
	line-height: 55px;
	text-align: center;
}
p {
	font-family: mysans, sans-serif;
	margin: 0 0 18px 0;
}
.fourteen {
	font-size: 14px;
	line-height: 18px;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #DADADA;
	text-decoration: none;
}
h1 {
	font-family: mysans, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
	color: #FFF;
	margin: 0 0 12px 0;
	text-align: left;
}
h2 {
	font-size: 20px;
	font-weight: bold;
	margin: 4px 0 0 0;
	line-height: 20px;
}
h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 12px 0 0 0;
}
ul {
	margin: 10px 0 10px 7px;
	padding: 10px 0 10px 10px;
}
.indenttext {
	margin-left: 300px;
}
#casebox {
	margin: 0 60px 30px 0;
	float: left;
	height: 120px;
	width: 400px;
}
#caseboxend {
	margin: 0 0 30px 0;
	float: left;
	height: 120px;
	width: 400px;
}
#casepic {
	margin: 0 20px 0 0;
	float: left;
	height: 120px;
	width: 100px;
	background-color: #FFF;
}
#aboutbox {
	margin: 0 40px 30px 0;
	float: left;
	height: 120px;
	width: 250px;
}
#contactbox {
	margin: 0 40px 30px 0;
	float: left;
	width: 250px;
}
#contactform {
	margin: 0;
	float: left;
	width: 570px;
}
#aboutboxend {
	margin: 0 0 30px 0;
	float: left;
	height: 120px;
	width: 250px;
}
#aboutpic {
	margin: 0 20px 0 0;
	float: left;
	height: 120px;
	width: 100px;
	background-color: #FFF;
}
#poppic {
	float: left;
	height: 120px;
	width: 100px;
	margin-right: 20px;
	background-color: #FFF;
}
#poppicbig {
	float: left;
	height: 180px;
	width: 240px;
	margin-right: 20px;
	background-color: #FFF;
}
#popcopy {
	float: left;
	width: 680px;
}
#popcopyfull {
	float: left;
	width: 540px;
}
.clearall {
	clear: both;
}
.question {
	font-size: 12px;
	line-height: 14px;
	color: #1485C4;
	text-align: center;
}
input {
	width: 98%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 20px;
	font-size: 14px;
	margin-bottom: 3px;
	color: #0a65a4;
	padding-left: 5px;
}
#content #contactform form table tr td input {
	font-family: mysans, Helvetica, sans-serif;
	color: #0a65a4;
}
textarea {
	width: 98%;
	font-size: 14px;
	font-family: mysans, Helvetica, sans-serif;
	color: #0a65a4;
	padding-left: 5px;
}
#copyright {
	right:10px;
	bottom:0px;
	height:20px;
	width:300px;
	z-index: 1000;
	position: fixed;
	float: right;
	font-size: 10px;
	text-align: right;
	color: #FFF;
}
